/*
 Theme Name:   Web Design Expert 2015
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  The latest Web Design Expert WordPress Theme
 Author:       Brad McGinniss
 Author URI:   http://www.webdesignxp.com.au
 Template:     Theone	
 Version:      1.0.0
 Tags:         parallax, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url(http://fonts.googleapis.com/css?family=Passion+One:400,700);
@import url("../Theone/style.css");


/*default version*/
@font-face {
	font-family: 'Tw Cens MT Bold';
	src:url(tw-cen-mt-bold.woff) format('woff'),
		url(tw-cen-mt-bold.ttf),
		url(tw-cen-mt-bold.eot),
		url(tw-cen-mt-bold.svg);
}

@font-face {
	font-family: 'Tw Cens MT Bold IE';
	src: url(tw-cen-mt-bold.eot);
}


@font-face {
	font-family: 'Tw Cens MT';
	src: url(twentieth_century_mt.woff);
}

/* =Theme customization starts here
-------------------------------------------------------------- */

.block-bg-1, .block-bg-4, body{ background-color: #001A2B !important;}

h1,h2,h3,h4{  font-family: "Tw Cens MT Bold", "Arial Black", Gadget, sans-serif !important; color: #00638E;}

#container{margin-top: 0; }

#header-sticky-wrapper{ background: #A4D6EE url(images/header-sticky-wrapper.png) repeat-x; box-shadow: 0 1px 5px 0px rgba(1,26,39,0.5); }

#primary-nav-inner { }
#primary-nav-id ul > li > a { text-shadow: 1px 1px 1px rgba(255,255,255,1); padding: 30px 20px }


#slidecaption .btn{ position: absolute; bottom: 10%; margin: 0 0 0 -100px!important; left: auto; right: auto;}
#slide-list{ display: none;}

h2#contact-title{ margin-top: 25%;}

a.linkedin{ margin: 0 auto 20% auto; display: block; width: 300px; height: 38px; padding-left: 45px; line-height: 40px; vertical-align: middle; background: url(images/linkedin.png) no-repeat 0 0; color: #fff; font-size: 18px; text-shadow: 1px 1px 1px rgba(0,0,0,1); }

.copyright{ text-align: center !important; width: 100%; padding-top: 10px; color: #0E374B;  text-shadow: 1px 1px 1px rgba(255,255,255,1); }
.copyright a{ color: #207AA2; }

#footer{ background: url(images/footer.png) repeat-x; box-shadow: 0 -1px 5px 0px rgba(1,26,39,0.5); background-size: auto 100%;}

.icon-services{box-shadow: 2px 2px 5px 0px rgba(1,26,39,0.75) !important; color: #19668C !important;}
.icon-services:hover{ color: #fff !important;}

.home h2{ font-family: "Tw Cens MT Bold","Tw Cens MT Bold IE","Arial Black",Gadget, sans-serif !important; font-weight: 400;}


#about{ background: url(images/section-about-background-lower.png) 0 450px repeat-x, #BAE0F3 url(http://www.webdesignx.com.au/cms/wp-content/uploads/2014/07/section-services-background.jpg) 50% 0 no-repeat !important; padding-top: 10px;}
#about *{ text-shadow: 2px 2px 1px rgba(255,255,255,1);}
#about .wp-image-2033{ margin-top: 20px;}
#about .callout{ display: block; background: #DAEFF9 url(images/callout.png) 0 0 repeat-x;width:100%; margin: 0px auto 0 auto; padding: 10px 15px; text-align: center;   border-radius: 10px; border: 1px solid #AFD9EB; box-shadow: 2px 2px 4px rgba(0,101,145,0.25); }

#about  .callout {color: #003851; font-family: "Tw Cens MT Bold", "Arial Black", Gadget, sans-serif !important; font-size:24px; font-style:normal; font-weight: 100; text-shadow: 2px 2px 1px rgba(255,255,255,1);zoom: 100%; padding: 10px 0; line-height:120%;}

#about  .callout strong{ color: #00709F;}

#about h2{ text-align:center; text-transform: uppercase; padding: 30px 0 0px 0; color: #004777;}
#about p, #about h3{	color: #004777;}
	#about h3{ font-family: "Tw Cens MT Bold", "Arial Black", Gadget, sans-serif !important; font-weight: 400;  text-shadow: 1px 1px 1px rgba(255,255,255,1);}
	#about p{ text-align: justify; font-size: 14px; }
#about .readmore{ 	color: #0099D2; 	text-align: right; display:block; }
#about .readmore:hover{ text-decoration: underline;	}
#about .sevices-text{ background: no-repeat 0 0; padding-top: 20px; padding-left: 90px; padding-right: 10px;}
#about .container-row .columns:first-child  .sevices-text{ background-image: url(images/logo-wordpress-70x70.png);}
#about .container-row .columns:nth-child(2) .sevices-text{ background-image: url(images/logo-mailchimp-70x70.png);}


#about a.onlywire-button{ display: none; }

/* | --------------   Testimonials   -------------- |*/	

#about .testimonial { width: 33.3%; float:left;/*margin-right: 34px;*/ margin-top: 35px; }


#testimonial-frame .testimonial:last-child { margin-right: 0px !important;  }

/*#about .testimonial:nth-child(2){ background: #F00;}*/
.testimonial .testimonial-content{ position: relative; padding: 15px 20px 10px 20px; text-align: justify; background:url(images/testimonial-background.png) repeat-x; background-size: contain; color: #0D394D; text-shadow: 1px 1px 1px rgba(255,255,255,1); border: 1px solid rgba(120,190,220,0.5); border-radius: 10px; box-shadow: 2px 2px 4px rgba(0,101,145,0.25);margin-right: 30px; }
.testimonial2 .testimonial-content{ margin-right: 0px !important;  }

#about .testimonial .testimonial-content{ min-height: 125px;  }

.testimonial .testimonial-content a{ display: block; clear: both;  text-align: right; position:absolute; right: 20px; bottom: 5px; color: #0086B9;}
.testimonial  a:hover{ text-decoration: underline;}
.testimonial-arrow{ width: 52px; height: 38px; background: url(images/testimonial-arrow.png) no-repeat; position: absolute; left: 35px; bottom: -38px;}
.testimonial-quoter{ padding: 30px 0 0 10px; color: #007AAB; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;}
.testimonial-quoter p { color: #0086B9;}
.testimonial-quoter p .client-name{  color: #00638E; font-weight: 100 !important; font-size: 18px;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important; }
.testimonial .client-position,
.testimonial-quoter a{ color: #006591;}
.testimonial-quoter a{ border-bottom: 1px dotted rgba(0,101,145,0.25);}
.testimonial-quoter a:hover{ border-bottom: 1px solid rgba(0,101,145,0.5); text-decoration:none;}

.testimonial-more{	float: right;	color: #008CC1; }
.testimonial-more:hover{ 	color: #00648A; }

#wmle_container, #post-125 .entry-content, #post-125 article{display: block; }
#post-125 { min-height: 1000px; height:100%;}
#post-125 .entry-content{ margin-bottom: 0px;}
#post-125 .entry-content h3{ margin: -5px 0 35px 0 ; text-shadow: 2px 2px 1px #FFF;}
#post-125 .testimonial{ margin-bottom: 30px;}
#post-125 .testimonial-content{ font-size:18px; line-height: 150%; margin: 0 15px;}
.wmle_loadmore_btn{ background: #00A6D5; color: #ffffff !important; font-weight: 600; text-transform:uppercase; z-index: 1000000 !important;}



#testimonial-standout{ width: 50%; margin: 0 auto; padding-bottom: 20px; }
#testimonial-standout .testimonial-content{ font-size:20px; margin-right: 0;  line-height: 150%;}
#testimonial-standout .client-name,
#testimonial-standout .testimonial-quoter{ font-size: 22px; line-height: 150%; }

.single-portfolio #testimonial-frame{ }
.single-portfolio .testimonial{ margin: 20px 0 0 0;}
.single-portfolio .testimonial-content{ font-size: 16px; margin: 0;}
.single-portfolio h2, h2.port-title { color: #00638E; font-size: 24px; text-transform:uppercase; margin: 40px 0 0 0; line-height: 120% !important}
h2.port-title { margin:0px 0 20px 0;}
.single-portfolio h2.testimonial{ margin-top: 40px; font-size: 24px !important; }
.single-portfolio h2.page-title{ font-size: 40px; margin-top: 0; font-weight: 400;}

.spd-url-large a{ display:block;width:200px;height: 46px;background: url(images/btn-view-large.png) no-repeat 50% 0;margin: 20px auto 0 auto; }
.spd-url a{ display:block;width:125px;height: 28px;background: url(images/btn-view.png) no-repeat 50% 0;}

.spd-url-large a:hover{ opacity: 0.75;}
/* | --------------   Contact Form   -------------- |*/	

.wpcf7{ max-width:70%; padding: 0 0 20px 0; overflow: hidden; z-index: 1000; }

/*#contact { background: #013F61 url(../../uploads/2014/06/background-contact.jpg) !important;}*/
#contact .parallax > div{ /*background-color: #013F61; */ padding: 4% 0 0% 0 !important;box-shadow: inset 0 2px 5px 0px rgba(0,0,0,1);  }
#contact h3{ color: #FFF; font-size: 24px; }
#contact h3 a { color: #BDE6F5 !important; }
#contact h3 a:hover {
	color: #8BD2ED !important;
}


.wpcf7-form { min-height: 230px;}
.wpcf7-form *{  color: #999; font-size: 14px; }

.wpcf7-form .left-column, .wpcf7-form .right-column{ width: 47%; float: left; position: relative;}
.wpcf7-form .right-column{ margin-left: 20px; }
.wpcf7-form p{margin: 0 0 15px 0; clear: both; }
.wpcf7-select, .wpcf7-textarea, .wpcf7-text, .wpcf7-tel{ background: none !important; border: 1px solid #fff !important; border-radius: 0 !important; padding: 5px 0 5px 10px !important;  color: #fff !important;  }

.wpcf7-textarea{ height: 222px; white-space: pre-wrap; margin-top:0px;}
.wpcf7-submit{  background: #00A6D5;  position: absolute; right: 0px; padding: 5px 0 !important; width: 120px; }

#contact .wpcf7{ max-width: 100%;}
#contact .wpcf7-form{ margin-bottom: 10%;}
#contact .separator-bg{ background:#054E7E; background-size: cover !important; padding-bottom: 100px;  }
#contact .wpcf7-submit{right: 0px; margin-top: 5px; padding: 8px 0 8px 0 !important; line-height: 150% !important; vertical-align: middle !important; }
#contact .wpcf7-textarea{ height:165px; }

.wpcf7-form select, .wpcf7-form option{
	color: #fff !important;  
}

.wpcf7-textarea::-webkit-input-placeholder,
.wpcf7-text::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff; opacity: 0.5;text-transform: uppercase !important; font-family: Arial, Helvetica, sans-serif;}
.wpcf7-textarea:-moz-placeholder,
.wpcf7-text:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff; opacity: 0.5;text-transform: uppercase !important; font-family: Arial, Helvetica, sans-serif;}
.wpcf7-textarea::-moz-placeholder,
.wpcf7-text::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff; opacity: 0.5;text-transform: uppercase !important; font-family: Arial, Helvetica, sans-serif;}
.wpcf7-textarea::-ms-input-placeholder,
.wpcf7-text:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff; opacity: 0.5;text-transform: uppercase !important; font-family: Arial, Helvetica, sans-serif;}


.wpcf7-response-output {margin:  -50px 0 0 0px !important; position: absolute; font-family: Arial, Helvetica, sans-serif;  width: 605px !important; padding: 5px 5px !important; text-align: center; font-weight: 600;}

.wpcf7-validation-errors{ background-color: #FFE6E6; border: 2px solid #900 !important; color: #930; }
.wpcf7-mail-sent-ok{ 	background: #EAFFD5; 	color: #4B9700;  }

.wpcf7-form  .required{ font-weight: 400;}

span.wpcf7-not-valid-tip{ color: #F00 !important; position: relative !important; left: 0px !important; top:3px !important; padding: 2px 0 0 0px !important; border: 0px !important; }


.site-content .wpcf7-select, .site-content  .wpcf7-textarea, .site-content  .wpcf7-text, .site-content .wpcf7-tel{ width: 97%; max-width: 310px;  background: #fff !important; box-shadow: 1px 1px 5px 0px rgba(0,99,142,0.1) !important ; border: 0px solid #00638E !important; border-radius: 0 !important; padding: 5px 0 5px 10px !important;  color: #00638E !important;  }

.site-content .wpcf7-form select, .site-content .wpcf7-form option, .site-content .wpcf7-textarea{
	color: #00638E !important;  font-size: 14px !important;
}

.site-content .wpcf7-submit {background :#00A6D5; font-weight: 600; margin-right: 0px; }

.site-content .wpcf7-textarea{ height: 50px;  }

.site-content .wpcf7-textarea::-webkit-input-placeholder ,
.site-content .wpcf7-text::-webkit-input-placeholder { /* WebKit browsers */
    color: #00638E; opacity: 0.5;text-transform: uppercase !important; font-family: Arial, Helvetica, sans-serif;}

.site-content .wpcf7-textarea:-moz-placeholder,
.site-content .wpcf7-text:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #00638E; opacity: 0.5;text-transform: uppercase !important; font-family: Arial, Helvetica, sans-serif;}
.site-content .wpcf7-textarea::-moz-placeholder,
.site-content .wpcf7-text::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #00638E; opacity: 0.5;text-transform: uppercase !important; font-family: Arial, Helvetica, sans-serif;}

.site-content .wpcf7-textarea:-ms-input-placeholder,
.site-content .wpcf7-text:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #00638E; opacity: 0.5;text-transform: uppercase !important;font-family: Arial, Helvetica, sans-serif; }



/* SERVICES */

#services .parallax{  background-color:#013F61 !important; box-shadow: inset 0 2px 5px 0px rgba(0,0,0,1); }
#services .parallax > div{ padding: 5% 0;  }
#services h2{ color: #E9F8FE; text-shadow: 2px 2px 1px rgba(0,0,0,1);  margin-bottom: 20px;}
#services p.page-title-desc{ color: #6DBEE4; text-shadow: 1px 1px 1px rgba(0,0,0,1); }
#services h3, #services h3 a{ color: #fff;text-shadow: 1px 1px 1px rgba(0,0,0,1);  }
#services h3 a{ border-bottom: dotted 1px rgba(255,255,255,0.3);}
#services h3 a:hover{ border-bottom: solid 1px rgba(255,255,255,0.5);}

#services .page-title-shadow{ opacity: 0.75; width: 100%; max-width: 100%;}

#services .sevices-text{ background: no-repeat 0 0; padding-top: 10px; padding-left:130px; padding-right: 10px;}
#services .sv-text{ color: #CCEFFD; text-shadow: 1px 1px 1px rgba(0,0,0,1); text-align: justify;}
#services .sv-text p{ padding:0; margin: 0; text-align:justify; }

#services .learn-more{ color: #FFCC00; text-align: right; float: right;}
#services .learn-more:hover{ text-decoration: underline; }

#services .page > .outer-wrapper  .columns:first-child  .sevices-text{ margin-right: 20px;}

#services .page > .outer-wrapper:first-child  .columns:first-child  .sevices-text{ background-image: url(images/services/icon-wordpress.png);}
#services .page > .outer-wrapper:first-child  .columns:nth-child(2) .sevices-text{ background-image: url(images/services/icon-mailchimp.png);}
#services .page > .outer-wrapper:nth-child(2) .columns:first-child  .sevices-text{ background-image: url(images/services/icon-webdesign.png);}
#services .page > .outer-wrapper:nth-child(2) .columns:nth-child(2) .sevices-text{ background-image: url(images/services/icon-graphicdesign.png);}
#services .page > .outer-wrapper:nth-child(3) .columns:first-child  .sevices-text{ background-image: url(images/services/icon-photoretouch.png);}
#services .page > .outer-wrapper:nth-child(3) .columns:nth-child(2) .sevices-text{ background-image: url(images/services/icon-misc.png);}
/*.icon-wordpress{ background: #FFF url(images/icon-wordpress.png) 50% 50% no-repeat !important;}*/

.sidebar-service{ max-width: 27%; position: absolute; top: 100px; right: 0;}
.sidebar-service .testimonial { width: 90%; margin: 0 auto; float: none; }
.sidebar-service .testimonial .testimonial-content{ margin-right: 0;}

.entry-content ul { list-style: outside square; margin-left: 40px;margin-top:-10px; }
.entry-content ul li{ line-height:180%; font-size: 18px;padding-left:5px;  }
.entry-content h3{color: #00638E; margin: 35px 0 10px 0;}
.page #content > h3{ color: #00638E; margin: 20px 0 10px 0; }



.theone-wrapper{ padding-top: 75px !important; }
 
.page-area, .single-portfolio .page-area, #portfolio, .content-area{ background: #ECF7FC url(images/portfolio-background.png) repeat-x fixed 0 74px !important;}
.page-title, #portfolio .page-title, .content-area{ color: #00638E; }
h2.page-title, #portfolio h2{  margin-bottom: 10px !important; color: #00638E; text-shadow:1px 1px 1px rgba(255,255,255,1); }
/*#portfolio .page-title-wrapper{ background: none; border-bottom: 1px solid #00638E;}*/
.page-title-shadow, .single-portfolio .page-title-shadow, #portfolio .page-title-shadow{  opacity: 0.75; width: 100%; max-width: 100%; border-top-color: rgba(0,99,142,0.7);}

/* Portfolio */

#portfolio .hentry{ padding-top: 0px; }
.portfolio-heading-wrapper ul li a{ color: #004B84; text-shadow: 1px 1px 1px rgba(255,255,255,1)}
.portfolio-heading-wrapper ul li a:hover{ color: #2C9FD8; }
h3.portfolio-heading{

	border-bottom-color: rgba(0, 99, 142, 0.7);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	opacity: 0.75;
	box-shadow: 0 1px 1px 0 rgba(255,255,255,1);
}
#portfolio .btn{ margin: 0 auto !important; font-size: 15px !important; font-weight: 600 !important; display:compact !important;}

.single-portfolio p, .single-portfolio h3, .single-portfolio h4 { color: #00638E;}

.single-portfolio h3, .single-portfolio h4{ font-size: 16px !important; padding:0; margin: 0;}
.port-title{ font-size: 20px !important; background: none !important; border-bottom: 2px ridge rgba(165,215,238,0.5);}

.project-detail a{ color: rgb(34,145,198);}
.project-detail-list li{ color: #16597A;  font-weight: 600; font-style:normal !important;}
.project-detail-list li a{color: rgb(34,145,198);}
.project-detail-list li span{ font-weight: 100; }

.page-featured-image, .thumb-wrapper{ border: 4px solid #fff; box-shadow: 2px 2px 3px 1px rgba(25,102,140,0.3);}

.site-content{ max-width:960px; margin: 0 auto; position: relative; }
.site-content article { width: 70%; }
.site-content .entry-title { color: #00638E;  text-shadow: 2px 2px 1px #FFF; text-transform: capitalize; font-variant:small-caps; border-bottom: solid 2px; padding-bottom: 5px;}
.site-content .entry-content p{ font-size: 18px; line-height:150%;} 


.page-fullwidth .site-content article { width: 100%; }

.portfolio-thumb-hover{background-color: transparent; opacity: 1;}

.portfolio-detail{ background-color: rgb(26,94,130); padding: 5px 5px; transition: all 0.5s ease-in-out; box-shadow: -1px -1px 4px 0 rgba(16,58,82,0.75); border-top: 1px solid rgba(255,255,255,0.35);}
.portfolio-detail:hover{ background-color: rgb(37,135,188);}

.portfolio-title a{ text-shadow: 2px 2px 6px rgba(0,0,0,.65); line-height: 135% !important; display: block; padding: 5px 0;}
.portfolio-title a:hover {	color: #FFF !important;}

.item-isotope{ width: 366px; height: 199px;}

.item-isotope .thumb-wrapper, .item-isotope .thumb-wrapper .thumb-link, .item-isotope .thumb-wrapper img{ display: block;  height: 190px !important;}
.item-isotope .thumb-wrapper img{animation: fadein 2s;}
.item-isotope .thumb-wrapper .thumb-link{ background: #FFF url(images/thumb-preloader.png)50% 50% no-repeat;}


.isotope .thumb-wrapper .thumb-hover-outer { -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); transform: translateY(100%); -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s; -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s; transition: transform 0.4s, opacity 0.1s 0.3s; } 

.isotope .thumb-wrapper:hover .thumb-hover-outer { opacity: 1; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); -webkit-transition: -webkit-transform 0.4s, opacity 0.1s; -moz-transition: -moz-transform 0.4s, opacity 0.1s; transition: transform 0.4s, opacity 0.1s; }


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

#portfolio .isotope-item .thumb-wrapper img{ margin-top:0px !important;}

#btn-portfolio{ margin: 0 auto !important; position: relative; left:0; right:0; display: block; width: 200px; float: none;}
#portfolio .text-wrapper{ position: relative;}


/* | --------------   MailChimp Popover Page   -------------- |*/	

.page-template-page-mailchimp-php #content-area{ width: 100%; max-width: 960px; min-height:300px; background:#FFFFFF; margin: 60px auto 40px auto; box-shadow: 0 0 32px 0 rgba(102,102,102,0.2);}
.page-template-page-mailchimp-php #content-area .hentry{ padding: 40px 40px 20px 40px;}
.page-template-page-mailchimp-php #content-area .hentry a{	color: #0074C1 !important; }
.page-template-page-mailchimp-php #content-area h1 {font-variant:small-caps; color:#004777; border-bottom: 1px solid rgba(233,233,233,0.5); padding-bottom: 10px;}

#overlay {  position: fixed;     top: 0;    left: 0;    width: 100%;    height: 100%;    background: #000;
    opacity: 0.5;    filter: alpha(opacity=50); }


#modal {   position:absolute;    background:url(tint20.png) 0 0 repeat;    background:rgba(0,0,0,0.2);    border-radius:14px;    padding:8px; }
#modal .response{ background:#F00; color: #FFF; z-index:10000;}

#modal-content { border-radius:8px;    background:#fff url(images/expert.jpg) no-repeat 0px 0%;    padding:20px 20px 5px 200px; 	-webkit-transition: all 0.2s ease-in-out;	-moz-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#close { position:absolute;     background:url(http://www.jacklmoore.com/demo/modal/close.png) 0 0 no-repeat;
    width:24px;    height:27px;    display:block;    text-indent:-9999px;    top:-7px;    right:-7px; }

	#mc_embed_signup{background:#fff; clear:both;display:block; font:14px Helvetica,Arial,sans-serif; overflow:hidden;}
	#mc_embed_signup label{ font-size: 12px;}
	#mc_embed_signup h2{ font-variant:small-caps; margin: 0px 0 20px 0 !important; padding-bottom: 0px !important; color:#004777; font-size:36px !important; line-height: 110% !important; border-bottom: 1px solid rgba(233,233,233,0.75); word-break:keep-all;}
	#mc-embedded-subscribe-form{ padding-top: 0px !important; display:block; clear:both;  margin-bottom: 10px;}
	#mce-FNAME, #mce-EMAIL{ background: rgba(204,204,204,0.1) !important; font-size: 14px !important; padding: 8px 0px 8px 4px !important; }
	#mc-embedded-subscribe{ display: block !important; margin-top: 20px; background: #004777 !important;}
	#mc-embedded-subscribe:hover{	background-color: #0071BB !important;}
	.indicates-required{ padding: 20px 0 0 0;}
	.mce_inline_error{ background: none !important; color: #900 !important;}
	
	.thumb-wrapper a.thumb-btn {opacity: 0;}
	.thumb-wrapper:hover a.thumb-btn {opacity: 1;}
	
	a.thumb-btn{ display:block; position:absolute; height: 50px; width:50px; left: 0; right: 0; margin: 50px auto 0 auto; border: 3px solid #FFF; background: #1A5E82 no-repeat 50% 50%; box-shadow: 2px 2px 6px 0 rgb(16,58,82); border-radius: 100%;  text-align:center; transition: all 0.5s ease-in-out; }
	a.thumb-btn:hover{ background-color: #2587BC; opacity: 1;}
	
	a.thumb-launch{ background-image: url(images/thumbnail-launch.png); right: 0px;}
	a.thumb-info{ background-image: url(images/thumbnail-info.png); left: 0px;}
	.thumb-wrapper:hover a.thumb-launch{ right: 65px}
	.thumb-wrapper:hover a.thumb-info{ left: 65px;}

/*.site-content{ margin-top: 70px;}	*/

@media all and (max-width:1030px){	
	#about .testimonial {/* width: 30%; float:left;margin-right: 45px; margin-top: 35px; */}
	#about .testimonial .testimonial-content{ height: 150px; padding-top: 15px;}
	.page-template-page-mailchimp-php #content-area{ width: 90%;}
}

@media all and (max-width:950px){	
	.site-content{ width: 90%; margin: 70px auto 0 auto; }
	#about .testimonial {/* width: 30%; float:left;margin-right: 42px; margin-top: 35px; */}
	.wpcf7-form .right-column{ width: 47%; padding-right: 0px;}
	
	#wmle_container{ padding-top: 0; margin-top: 0;}
	.wmle_item_holder { max-width: 80% !important; width: 100% !important; margin: 0 auto !important; position: relative !important; clear:both !important; top: 0px !important;}
	#post-125 .testimonial-content{ margin-right: 0; margin-left:0;}	
	.wmle_loadmore_btn{ }
	.wmle_loadmore{ position: relative; clear: both; display: block;}
	#wmle_container{ overflow:hidden; position: relative; clear: both; padding-right: 5px;}
	.wmle_item_holder{ clear: both; padding-bottom: 10px;}
	
	#testimonial-standout{ width: 75%; margin: 0 auto; }
}

@media all and (max-width:900px){		
	.site-content{ margin-top: 0px;}	
	#about  .callout{ font-size: 20px; margin-top: 20px; }	
	#contact .parallax > div{ padding: 5% 0 6% 0; }
	#about .testimonial .testimonial-content{ height: 170px; padding: 10px 15px 15px 15px;}
	#post-125 .onlywire-button{ display: none;}
	
}

@media (max-width: 1000px) and (min-height:700px ) {
	#sliderfull{ background: url(images/slide01-text.png) 50% 30% no-repeat, #001A2B url(images/backgrounds/slide01-background.png) no-repeat 50% 50%; background-size: 85%, cover;}	
	#slidecaption .btn{ bottom: 15%; }
}

@media (min-width: 1000px) and (max-height:720px ) {
	#slidecaption .btn{ bottom: 15%; }
}

@media all and (max-width:780px){			

/*	.theone-wrapper{ padding-top: 45px !important; } */

	.home h2.page-title{ font-size: 40px !important;}
	input.wpcf7-not-valid, .wpcf7-form .left-column, .wpcf7-form .right-column{ width: 100% !important; float: none; clear: both;}
	.wpcf7-response-output {margin:  0px auto 0 auto !important;  width: 80% !important; position:relative;}
	
	.wpcf7-form .right-column{ margin-left: 0px; }
	a.linkedin,	section#contact .wpcf7-form{ margin-bottom: 15%;}
		.twelve,#footer .twelve{ padding-bottom: 0 !important;}
		
	#services .parallax > .container, #about > .container{ max-width: 90%; }


	#about{ background-position: auto, 0 300px !important; }

	#about .hentry{ padding-top: 0px; }
	.wp-image-2033,	#about img{ max-width: 600px; margin: 0 auto !important; }

	#about .callout{ font-size: 18px; margin: -20px 0 0 -55px !important; max-width: 115%; width: 120%; border-radius: 0; padding: 10px 20px; }			
	#about .testimonial { width:70%; float:none; clear:both;/*margin-right: 34px;*/ margin: 35px auto 0 auto; }
	#about #testimonial-frame .testimonial:last-child { margin-right: 0px !important;  }
	
	
	#about .testimonial .testimonial-content{ position: relative; height: auto; padding: 20px 20px 20px 20px; text-align: justify; background:url(images/testimonial-background.png) repeat-x; background-size: contain; color: #0D394D; text-shadow: 1px 1px 1px rgba(255,255,255,1); border: 1px solid rgba(120,190,220,0.5); border-radius: 10px; box-shadow: 2px 2px 4px rgba(0,101,145,0.25);margin-right: 0px; font-size: 14px; }
	#about .testimonial2 .testimonial-content{ margin-right: 0px !important;  }

	.site-content article { width: 100%; padding-bottom: 15px;}
	.entry-content{ max-width: 100%; }
	.sidebar-service{ max-width: 60%; position: relative; top: auto; right: auto; margin: 0 auto;}
	
	.wpcf7{ margin: 0 auto !important; max-width:80%; width: 97%;}
	.wpcf7-form {}
	.wpcf7-text, .page .wpcf7-form select, .page .wpcf7-form option, .page .wpcf7-textarea{
		width: 100%; max-width: 92% !important;  font-size: 14px !important; padding: 10px 15px !important;}
	.wpcf7-submit { margin-right: 5px; }
	
	.page #content > h3{ margin: 50px auto 10px auto; max-width:80%;  }
	.wmle_loadmore{ margin-top: -50px; }
	#post-125{ margin-bottom: -30px; }

	.thumb-wrapper{ margin-bottom: 20px !important; display:block !important; }
	
	#contact .wpcf7-text, #contact .wpcf7-form select, #contact .wpcf7-form option, #contact .wpcf7-textarea{
	width: 100%; max-width: 100% !important; }
	#contact .wpcf7-submit { margin-right: 0px; }
	
	.site-content .wpcf7-select, .site-content  .wpcf7-textarea, .site-content  .wpcf7-text, .site-content .wpcf7-tel{ width: 97%; max-width: 100% !important;  }
	
	
	
	.site-content .wpcf7{  padding-bottom: 30px;}
	
	
	#wmle_container{ padding-top: 0; margin-top: 0;}
	.wmle_item_holder { max-width: 100% !important; width: 100% !important;}
	#post-125 .testimonial-content{ margin-right: 0; margin-left:0;}	
	.entry-content{ padding-top: 0;}
	.entry-title{ margin-bottom: 20px;}
}

@media all and (max-width:680px){	
	
	#about  .callout{ font-size: 18px; }
	#about  .callout br{ display: none; }
	#about img{  margin-left: -50px;}
	#about .testimonial { width:85%; }
	#about .testimonial2{ display: none;}
	
	/*#services .parallax { background:#013F60 url(images/backgrounds/background-services.jpg) no-repeat 0 0% !important; }*/
	#services .parallax > div{ padding: 5% 0 1% 0;/* background:#013F61 no-repeat 0 0% !important; background-size: cover;*/}
	
	.entry-content ul li{ line-height:140%; font-size: 18px;margin-bottom:12px;  }
	
	#testimonial-standout{ width: 100%; margin: 0 auto; }
	#testimonial-standout .client-name,
	#testimonial-standout .testimonial-quoter{ font-size: 20px; line-height: 130%; }
	
	#post-125 .entry-content h3{ margin: 0px 0 15px 0;}
	
}

@media (max-width: 643px) {
	#sliderfull{ background: url(images/slide01-text2.png) 50% 30% no-repeat, #001A2B url(images/backgrounds/slide01-background.png) no-repeat 50% 50%; background-size: 85%, cover;}	
		
	h2#contact-title{ margin-top: 10%;}
	a.linkedin,
	section#contact .wpcf7-form{ margin-bottom: 10%;}
	section#contact .wpcf7-textarea{ height: 50px;  }
	
	#about{ background-position: 0 -100px !important;}
	#about img{ max-width:600px; margin: 0px auto 0 auto; margin-left: -40px !important;}
	#about  .callout{ font-size: 16px; margin-top: -10px !important; margin-left: -60px !important; padding-right:30px;}	
	
	#services .sevices-text{ background-size: 80px; padding-left: 100px; margin-right: 0; padding-right: 0;}
	#services .page > .outer-wrapper  .columns:first-child  .sevices-text{ margin-right: 0px;}
	
	.page-area h2{ margin-bottom: 20px;}
	#services .page-title-shadow{ opacity: 0.5;}
	#services .six .columns .col-stpb-service{ margin-bottom: 10px; }
	
	.project-detail{ padding-top: 20px !important; }
	h2.page-title{ margin-bottom: 0 !important; line-height: 125%;}
	.single-portfolio h2.page-title{margin-top: 20px; font-weight: 400;}
	.sidebar-service{ max-width: 80%;}
	
}

@media (max-width: 560px) {
	.site-content .wpcf7{ margin: 0 auto !important; max-width:90%; width: 95%;}
	.site-content #content > h3{max-width:90%;  width: 95%; }
	.site-content .wpcf7-submit { margin-right: 0%; }
	
	

}

@media (max-width: 500px) {
	#modal-content { background:#fff;    padding:20px 20px 5px 20px;}
	.page .wpcf7{  max-width:100%; width: 95%;}
	.page #content > h3{max-width:100%;  width: 95%; }
	#slidecaption .btn{ bottom: 20%;}
	#contact .parallax-element-wrapper, #contact .parallax-inner{ max-width: 50% !important; width: 50% !important;}
	section#contact .wpcf7-form{ margin: 0 auto;}
	.wmle_loadmore{ margin-top: -60px; }
}

@media (max-width: 460px) {
	
	#about  .callout{ margin-left: -40px !important; max-width: 115%; width: 120%; border-radius: 0; padding: 10px 15px; }		
	#about{ background-position: 0 -170px !important;}
	#about img{ max-width: 390px; margin: 0px auto 0 auto; margin-left: 0px;}
	#about .testimonial { width:100%; }
	
	#services .parallax > div{ padding: 10% 0 0% 0;}
	#services .sevices-text{ background-size: 50px; padding-left: 70px; margin-right: 0; padding-right: 0;}
	.sidebar-service{ max-width: 100%;}
	.wpcf7-form{  max-width: 98%;}
	#contact .wpcf7-form{  max-width: 95%; width: 100%; }
	.parallax-inner{}
	h2.page-title{font-size: 28px !important; margin-top: 15px;}
	.single-portfolio h2.testimonial{ line-height: 120%; font-size: 20px !important; }
}

@media (max-width: 400px) {
	
	.wpcf7-select, .wpcf7-textarea, .wpcf7-text, .wpcf7-tel, .wpcf7-not-valid{ width: 100%; max-width: 100% !important; margin: 0 auto !important;}
	#services .wpcf7-submit{right: 10%; }
	#about{ background-position: 0 -180px !important;}
	#about img{  max-width: 350px;  margin-top: -20px; margin-left: -10px;}
	#services .sevices-text{ background-image: none !important; padding-left: 0px;}
	
	
}

@media (max-width: 360px) {
	#logo-wrapper img{ width: 100%; max-width:95% !important; height: auto; margin-left: 20px;}
	#about img{  max-width: 340px; margin-left: -35px; }
	h2#contact-title{ margin-top: 5%;}
	a.linkedin,
	section#contact .wpcf7-form{ margin-bottom: 5%;}
	section#contact .wpcf7-submit { margin: 0 auto !important; display:block; clear:both; position: relative; left:auto;right: auto; }
	a.thumb-btn{ margin-top: 5%;}
}
@media (max-width: 340px) {
		#contact .wpcf7-text, #contact .wpcf7-form select, #contact .wpcf7-form option, #contact .wpcf7-textarea{
	width: 100%; max-width: 85% !important; }

}
@media (max-width: 320px) {
		#contact .wpcf7-text, #contact .wpcf7-form select, #contact .wpcf7-form option, #contact .wpcf7-textarea{
	width: 100%; max-width: 75% !important; }

}